{% extends "app/base.html" %}
{% load static %}
{% load i18n %}
{% block title %}Habit Tracker{% endblock %}
{% block content %}
        <form action="{% url 'register' %}" method="post">
            {% csrf_token %}
            <table class="center table-border">
                <tr>
                    <td>
                        <h1 class="spec-font">
                            {% trans "Create Account" %}
                        </h1>
                    </td>
                </tr>
                <tr>
                    <td class="field-name spec-font">{% trans "Username:" %}</td>
                </tr>
                <tr>
                    <td>{{ form.username }}</td>
                </tr>
                <tr>
                    <td class="field-name spec-font">{% trans "First Name:" %}</td>
                </tr>
                <tr>
                    <td>{{ form.first_name }}</td>
                </tr>
                <tr>
                    <td class="field-name spec-font">{% trans "Email:" %}</td>
                </tr>
                <tr>
                    <td>{{ form.email }}</td>
                </tr>
                <tr>
                    <td></td>
                </tr>
                <tr>
                    <td class="field-name spec-font">{% trans "Password:" %}</td>
                </tr>
                <tr>
                    <td>{{ form.password }}</td>
                </tr>
                <tr>
                    <td class="field-name spec-font">{% trans "Repeat password:" %}</td>
                </tr>
                <tr>
                    <td>{{ form.password2 }}</td>
                </tr>
                <tr>
                    <td><p><input class="btn btn-register spec-font" type="submit" value="{% trans 'Register' %}"></p></td>
                </tr>
            </table>
        </form>
{% endblock %}